.vs
slprj
MotorController_FOC_sfun.mexw64
output
Objects
Output
Listings
RTE
EventRecorderStub.scvd
JLinkSettings.ini
version.txt
JLinkLog.txt
*.uvguix.*
*.uvoptx
version.h
sw_build_info.h
*.IAB
*.IAD
*.IMB
*.IMD
*.PFI
*.PO
*.PR
*.PRI
*.PS
*.WK3
*.SearchResults
*.si4project
